# -*- coding: utf-8 -*-
changequote({[>,<]})dnl
define({[>lt_stepindex<]},{[>lt_index()dnl
define({[>lt_index<]},incr(lt_index()))<]})dnl
define({[>lt_stepindexcb<]},{[>lt_stepindex(){[>)<]}<]})dnl
{[>Licence	
=======
This file is part of the "lettre" package.
Copyright 2000-2013 Denis Mégevand
Copyright 2013-<]}lt_annee{[> Vincent Belaïche

This work may be distributed and/or modified under the conditions of the
LaTeX Project Public License, either version 1.3 of this license or (at your
option) any later version.  The latest version of this license is in
http://www.latex-project.org/lppl.txt and version 1.3 or later is part of all
distributions of LaTeX version 2005/12/01 or later.

This work has the LPPL maintenance status `maintained'.

The Current Maintainer of this work is Vincent Belaïche.

This work consists of all files listed hereinafter:<]}
lt_liste_des_fichiers
{[>
Lettre
======
Auteur:		Denis Mégevand
Mainteneur:	Vincent Belaïche
Version:	<]}lt_version{[>
Date:		<]}lt_date_iso{[>
Mél.:		lettre_observatoire-aide@gna.org

Les nouveautés et les corrections sont décrites dans le fichier <]}lt_version{[>-release-notes.

La documentation est en français. Elle est distribuée dans le fichier <]}
ifelse(lt_racine_tds,,{[>lettre.tds.zip/doc/latex/lettre<]},{[>lettre.zip<]}){[>/lettre.pdf<]}dnl
ifelse(lt_disttype,plain,{[>dnl
{[>. Le code source de la documentation se trouve dans le
répertoire:<]}

       lt_repertoire_du_source_de_la_doc
<]},{[>dnl
ifelse(lt_disttype,dtx,{[>dnl
ifelse(lt_racine_tds,,{[>.<]},dnl
{[>. Le code source de la documentation peut être extrait du fichier
lettre.dtx comme expliqué ci-après.<]})dnl
<]})<]})dnl
{[>

Installation
============
L'installation est très simple, les seuls fichiers importants sont lettre.cls
et default.ins qui doivent être placés dans le chemin de recherche des macros
de LaTeX, habituellement caché sous la variable d'environnement $TEXINPUTS.
<]}
ifelse(lt_disttype,dtx,{[>{[>
Veuillez procéder comme suit :
<]}ifelse(lt_racine_tds,,{[>{[>
	1) extrayez l'arborescence de fichiers de l'archive compressée lettre.tds.zip et
	   mettez la sous le répertoire ${TEXINPUTS}, où ${TEXINPUTS} désigne l'arbo TDS
	   d'installation.
<]}
define({[>lt_index<]},2)<]},dnl fin de ifelse(lt_racine_tds,,--!--,...)
{[>{[>
	1) extrayez le fichier lettre.dtx de lettre.zip dans un répertoire
	   temporaire, par ex. nommé LETTRE.

	2) dans le répertoire LETTRE, tapez la commande :

		latex lettre.dtx

	   de sorte que tous les fichiers empaquetés dans lettre.dtx en soient extraits.

	3) mettez les fichiers lettre.cls et default.ins dans
	   ${TEXINPUTS}/tex/latex/lettre, où ${TEXINPUTS} désigne l'arbo TDS
	   d'installation.
<]}
define({[>lt_index<]},4)<]}dnl fin de ifelse(lt_racine_tds,,...,--!--)
)dnl fin de ifelse(lt_racine_tds,,

	lt_stepindexcb(){[> rafraîchissez votre base de donnée de noms de fichier (Sous MiKTeX faire
	  "refresh FNDB" dans la panneau d'administation)
<]}dnl
ifelse(lt_racine_tds,,,{[>
	lt_stepindexcb(){[> le manuel est également disponible dans lettre.zip, vous devez le mettre
	   sous ${TEXINPUTS}/doc/latex/lettre
<]}
	lt_stepindexcb(){[> Si vous désirez recompiler le manuel, dans le répertoire de décompression
	   LETTRE, tapez la commande :

	   latexmk -r latexmkrc.pl

	ceci nécessite l'installation du script perl latexmk dans votre
	distribution LaTeX, ce qui est le cas en général. Sinon vous pouvez le
	télécharger de là :

		http://ctan.org/pkg/latexmk

<]}<]})dnl fin de ifelse(lt_racine_tds,,,...)
<]},)dnl fin de ifelse(lt_disttype,dtx,...,)
{[>
Utilisation
===========
Imprimer, puis suivre la documentation. Les exemples sont donnés comme des
fichiers source de lettres ou télécopies originales compilées avec la classe
ainsi que la sortie PDF correspondante incluse comme une image dans le
manuel. Essayer de les compiler pour tester la classe lettre par rapport à votre
installation LaTeX.

Dépôt SVN
=========
Si vous voulez la version de développement, le projet est sous la forge GNA!, il
est nécessaire d'avoir l'utilitaire svn (Subversion) pour l'extraire avec l'une
des deux commandes suivantes :

svn co svn://svn.gna.org/svn/lettre_observatoire/trunk lettre_observatoire
svn co http://svn.gna.org/svn/lettre_observatoire/trunk lettre_observatoire

La version v<]}lt_version{[> que vous détenez peut-être extraite avec l'une
des deux commandes suivantes :

svn co svn://svn.gna.org/svn/lettre_observatoire/tags/ctan<]}lt_version{[> lettre_observatoire
svn co http://svn.gna.org/svn/lettre_observatoire/tags/ctan<]}lt_version{[> lettre_observatoire

<]}
changequote(,)dnl
dnl Local Variables:
dnl ispell-dictionary: "francais"
dnl mode: m4
dnl End:	
